#ifndef _FUNC_WIRELESS_H
#define _FUNC_WIRELESS_H

void func_wireless_message(u16 msg);

void func_wireless_process(void);
void func_wireless_enter(void);
void func_wireless_exit(void);
void func_wireless_init(void);


#endif
